
/* Class = "NSButton"; ibShadowedToolTip = "Показать глиф в приложении UnicodeChecker."; ObjectID = "213"; */
"213.ibShadowedToolTip" = "Показать глиф в приложении UnicodeChecker.";

/* Class = "NSTextFieldCell"; title = "123.9"; ObjectID = "akN-QM-i5O"; */
"akN-QM-i5O.title" = "123.9";
